# default values
all:
  sfImageTransformPlugin:
    default_adapter: GD # GD or ImageMagick
    default_image:
      mime_type: image/png
      filename: Untitled.png
      width: 100
      height: 100
      color: '#FFFFFF'
    font_dir: /usr/share/fonts/truetype/msttcorefonts
    mime_type:
      auto_detect: true     #wlaczenie wykrywania mime type
      library: gd_mime_type #  gd_mime_type (GD), Fileinfo (PECL), MIME_Type (PEAR)
